| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
GTK
GTK.Layout

Methods
create()
freeze()
get_hadjustment()
get_height()
get_vadjustment()
get_width()
get_xoffset()
get_yoffset()
move()
put()
set_hadjustment()
set_size()
set_vadjustment()
thaw()

GTK.Layout()->set_size() | GTK.Layout()->thaw()

# Method GTK.Layout()->set_vadjustment()

Method set_vadjustment

  `GTK.Layout set_vadjustment(GTK.Adjustment adj)`